﻿@charset "utf-8";

/**************************
  contents
**************************/
/******* left contents ************************/
#left {
	float:left;
	text-align:left;
	width:250px;
}

#left_col{
	padding:35px 0 0 35px;
}


#left #outline {
	background:url(../images/outline.jpg) no-repeat left top;
	width:202px;
	height:250px;
	text-align:justify;
	margin-bottom:0px;
}

#left #outline p{
	padding:75px 15px 0 15px;;
	font-size:12px;		
}


#left #contact {
	background:url(../images/contact.jpg) no-repeat left top;
	width:201px;
	height:155px;
	text-align:left;
}

#left ul li {
	padding: 3px 0px;
}

#left #contact{
	padding:65px 0 0 10px;
}

#left #contact table{
	width:180px;
	font-size:10px;
	vertical-align: top;
	line-height:170%;
white-space: nowrap;
}



#left #contact th {
	vertical-align: top;
	padding-right:5px;
	width:40px;
	white-space: nowrap;
}

#right {
	float:left;
	text-align:left;
	width:700px;
}

#right_col{
		margin:35px 0 0 0;
}

#right p {
	margin:0 0 10px 10px;
	text-align:justify;
}


/******* top ************************/

#top_message {
	background:url(../images/top_image_bg.jpg) center top no-repeat;
	text-align:center;
	margin-top:35px;
	margin-bottom:10px;
}

#top_message img{
	text-align:center;
	margin:25px auto;
}

/******* news ************************/

#news {
	width:650px;
	float:right;
	text-align:center;
	margin:0 35px 30px 0;
}

/*
#news h2{
	text-align:center;
	background:url(../images/title.jpg) no-repeat left top;
	width:650px;
	height:65px;
	padding-top:22px;
	font-size:18px;
}
*/

#news table {
	width: auto;
	clear: both;
	text-align: left;
	font-size: 12px;
	margin-left: 25px;
}

#news table tr {
	border-bottom:1px dotted #DDD;
}

#news table th {
	background:url(../images/news_bg.jpg) no-repeat left 10px;
	padding:10px 0 0 20px;
	margin:0 0 5px 20px;
	text-align:left;
	float:left;
	width:100px;
	vertical-align:top;
	font-weight:100;
}

#news table td {
	padding:10px 0 10px 0px;
	margin:0 0 10px 0;
	text-align:left;
}

#news table td img {
	display: block;
	padding-top:15px;
	width:150px;
	height:auto;
}

#news p.oldnews{
	text-align:right;
	margin-right:35px;
	margin-top:5px;
}

/**************************
 sub_contents
**************************/

/******* old_news ************************/

#old_news {
	width:650px;
	min-height:400px;
	margin:0 auto;
	text-align:left;
	padding:10px 0;	
}

#old_news h2 {
	text-align:center;
	background:url(../images/title.jpg) no-repeat left top;
	width:650px;
	height:65px;
	padding-top:22px;
	font-size:18px;
}

#old_news #news table {
	width:580px;
	clear:both;
	text-align:left;
	font-size:12px;
	margin-left:50px;
}

/******* font ************************/

#sub_contents {
	width:650px;
	min-height:400px;
	margin:0 auto;
	text-align:left;
	padding: 0 0 10px 0;	
}

/*
#sub_contents h2 {
	text-align:center;
	background:url(../images/title.jpg) no-repeat left top;
	width:650px;
	height:65px;
	padding-top:22px;
	font-size:18px;
}
*/
#sub_contents h3 {
	font-size:16px;
	/*background:url(../images/index3.jpg) left top no-repeat;*/
	border-left:#ff69b4 solid 5px;
	border-bottom: 1px solid #dddddd;
	background-color: #f9f9f9;
	/*padding:10px 0 0 5px;*/
	/*height:40px;*/
	padding: 8px 0 4px 12px;
	clear:both;
	margin-top:25px;
}
#sub_contents h4 {
	background:url(../images/index4.jpg) left top no-repeat;
	padding:10px 0 0 5px;
	height:40px;
	font-size:14px;
	clear:both;
}
#sub_contents h5 {
	background:url(../images/index5.jpg) left top no-repeat;
	border-bottom: 1px dotted #ffbbdd;
	padding:10px 0 10px 20px;
	margin: 20px 0 10px 0;
	height:auto;
	font-size:110%;
	clear:both;
	color:#000000;
	font-weight: normal;
}

#sub_contents h6 {
	padding:5px 0 0 10px;
	font-size:90%;
	font-weight:bold;
	clear:both;
	color:#000;
}

#sub_contents p {
	margin:10px 20px 20px 20px;
	font-size:100%;
	clear:both;
	line-height: 170%;
	
}

/* table -------------------*/

#sub_contents table {
	border:2px solid #666;
	margin:10px 0px 30px 40px;
	width:596px;
	clear:both;
	background:#FFF;
}
#sub_contents table th {
	border:1px solid #999;
	padding:5px;
	background:#EEC;
	color:#000;
	white-space:nowrap;
}
#sub_contents table td {
	border:1px solid #999;
	padding:5px;
	color:#333;
}

/* table_member -------------------*/

#member table {
	border:2px solid #666;
	margin:5px 0px 30px 40px;
	width:596px;
	clear:both;
	background:#FFF;
	font-size:100%;
	line-height:170%;
}
#member table th {
	width:100px;
	border:1px solid #999;
	padding:5px;
	background:#EEC;
	color:#000;
	white-space:nowrap;
}

#member table th {
	*width:140px;
	border:1px solid #999;
	padding:5px;
	background:#EEC;
	color:#000;
	white-space:nowrap;
}

#member table td {
	border:1px solid #999;
	padding:5px;
	color:#333;
}


/* table_no -------------------*/

#sub_contents table.no-border {
	border:0px;
	margin:0px;
	width:auto;
}
#sub_contents table.no-border th {
	border:0px;
	vertical-align:top;
}
#sub_contents table.no-border td {
	border:0px;
	vertical-align:top;
}

/* obog*/
#obog table {
	border:0px;
	margin:0px;
	margin-left:20px;
	width:auto;
}
#obog table th {
	border:0px;
	vertical-align:top;
	width:80px;
	background:#fff;
}
#obog table td {
	border:0px;
	vertical-align:top;
}

/* member_phpr*/
#member_phpr table {
	border:0px;
	margin:0px;
	margin-left:20px;
	width:auto;
}
#member_phpr table th {
	border:0px;
	vertical-align:top;
	width:150px;
	background:#fff;
}
#member_phpr table td {
	border:0px;
	vertical-align:top;
}


/* photo -------------------*/

#sub_contents.photos table {
	border:0px;
	margin:10px 0px 30px 30px;
	width:auto;
	background:transparent;
}
#sub_contents.photos table th {
	border:0px;
	vertical-align:top;
	padding:0 0 0 15px;
	font-weight:normal;
}
#sub_contents.photos table td {
	border:0px;
	vertical-align:top;
	padding:5px 5px 20px 5px;
	background:transparent;
	text-align:center;
}
#sub_contents.photos table td img {
	width:180px;
	height:auto;
}

/* ol_num -------------------*/
#sub_contents ol {
	border-top: 1px dashed #cccccc;
	margin: 20px 0 30px 1em;
}
#sub_contents ol li {
	padding: 9px 0 9px 1em;
    text-indent: -1em;
	list-style-type:decimal;
	list-style-position: inside;
	border-bottom: 1px dashed #cccccc;
}
#sub_contents ul {
    border-top: 1px dashed #cccccc;
	list-style-type:disc;
	margin: 20px 0 30px 1em;
}
#sub_contents ul li {
	padding: 18px 0 18px 1em;
    text-indent: -1em;
	list-style-type: disc;
	list-style-position: inside;
	border-bottom: 1px dashed #cccccc;
}
/* list_none -------------------*/
#sub_contents ol.no-mark, #sub_contents ul.no-mark {
	list-style-type:none;
	margin:10px 0px 20px 30px;
}
#sub_contents ol.no-mark li, #sub_contents ul.no-mark li {
	list-style-type:none;
	margin:0 0 15px 0;
}

/* list -------------------*/
#sub_contents.sitemap ul {
	list-style-type:none;
	margin:10px 0px 20px 30px;
}
#sub_contents.sitemap ul li {
	margin:0 0 10px 0;
	padding:0 0 10px 25px;
	list-style-type:disc;
	border-bottom:1px dotted #CCC;
}


.blue {
	color: #00F;
}
.red {
	color: #C00;
}
.underline {
	text-decoration: underline;
}
p.center {
	margin:0 auto 10px auto;
	text-align:center;
}


/* add 2016 custom
---------------------- */
h2  {
    background-color: #ffeff3;
    border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-align: left;
	padding: 16px 18px 14px 48px;
	background-image: url(../images/tltIcon.png);
	background-repeat: no-repeat;
	background-position: 16px center;
	font-size: 120%;
	margin: 0 0 10px 0;
}
#top_about  {
    font-size: 110%;
    line-height: 1.6em;
    text-align: left;
    width: auto;
    padding: 25px;
    margin: 35px 35px 0 35px;
    border: 1px dashed #cccccc;
    background-color: #f9f9f9;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.top_read   {
    font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: normal;
    font-size: 180%;
    padding: 0 0 20px 0;
    color: #b95366;
    letter-spacing: 0.2em;
}

.footer_contact {
    border-top: 1px solid #555555;
    padding: 20px;
    margin: 5px 0 0 0;
    color: #999999;
    
}

.bd {
    border: 1px solid #dddddd;
}

/* gallery list */
.photos dl   {
    zoom: 1;
    width: 100%;
    margin: 30px 0;
    font-size: 107%;
    border-top: 1px dashed #cccccc;
}

.photos dl dt   {
    width: 110px;
    height: 100%;
    float: left;
    clear: both;
    font-weight: normal;
    color: #b95366;
    padding: 18px 0 18px 40px;
    white-space: nowrap;
    background-image: url(../images/galleryIcon.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.photos dl dd   {
    padding: 18px 0 18px 110px;
    width: auto;
    border-bottom: 1px dashed #cccccc;
}

/* galler detail */
ul#galleryDetail {
    margin: 0 0 0 30px;
    padding: 30px 0 0 0;
    list-style-type: none;
    border: 0px;
    clear: left;
}
ul#galleryDetail li {
    margin: 0;
    padding: 0 15px 15px 0;
    list-style-type: none;
    border: 0px;
    float: left;
    width: 300px;
}
ul#galleryDetail li:nth-child(2n) {
    padding-right: 0;
}
ul#galleryDetail3Col {
    margin: 0 0 0 0;
    padding: 30px 0 0 0;
    list-style-type: none;
    border: 0px;
    clear: left;
}
ul#galleryDetail3Col li {
    margin: 0;
    padding: 0 15px 15px 0;
    list-style-type: none;
    border: 0px;
    float: left;
    width: 30%;
}
ul#galleryDetail3Col li img {
    max-width: 100%;
}
ul#galleryDetail3Col li:nth-child(3n) {
    padding-right: 0;
}


.textLink   {
    text-align: right;
    clear: both;
}

.activities dl   {
    zoom: 1;
    width: 100%;
    margin: 30px 0;
    font-size: 107%;
    border-top: 1px dashed #cccccc;
    line-height: 1.6em;
}

.activities dl dt   {
    width: 8em;
    height: 100%;
    float: left;
    clear: both;
    font-weight: normal;
    color: #b95366;
    padding: 18px 0 18px 10px;
    white-space: nowrap; 
}

.activities dl dd   {
    padding: 18px 10px 18px 9em;
    text-indent: 0em;
    display: block;
    width: auto;
    border-bottom: 1px dashed #cccccc;
}

.activities dl.wideSpace dt   {
    width: 12em;
    height: 100%;
    float: left;
    clear: both;
    font-weight: normal;
    color: #b95366;
    padding: 18px 0 18px 10px;
    white-space: nowrap; 
}

.activities dl.wideSpace dd   {
    padding: 18px 10px 18px 13em;
    text-indent: 0em;
    display: block;
    width: auto;
    border-bottom: 1px dashed #cccccc;
}


/* top news */
#news dl   {
    zoom: 1;
    width: 100%;
    margin: 30px 0;
    font-size: 100%;
    border-top: 1px dashed #cccccc;
}

#news dl dt  {
    width: 9em;
    float: left;
    font-weight: normal;
    color: #b95366;
    padding: 18px 0 18px 10px;
    text-align: left;
    line-height: 1.6em;
}

#news dl dd   {
    margin: 0;
    padding: 18px 0.5em 18px 10em;
    border-bottom: 1px dashed #cccccc;
    text-align: left;
    line-height: 1.6em;
}



.photoBox   {
    float: left;
    width: 150px;
    display: block;
    padding: 0 0 10px 0;
}

.memberBox , .memberBoxST  {
    clear: both;
    padding: 20px;
    margin: 0 0 20px 0;
    border: 1px solid #cccccc;
}
.memberBox h3 , .memberBoxST h3  {
    margin-top: 0px!important;
}
#sub_contents .memberBoxST ol {
	border: none!important;
	margin: 5px 0 10px 1em!important;
}
#sub_contents .memberBoxST ol li {
	padding: 5px 0 5px 1em!important;
    text-indent: -1em!important;
	list-style-type:decimal!important;
	list-style-position: inside!important;
	border: none!important;
}
#sub_contents .memberBoxST ul {
    border: none!important;
	list-style-type:disc!important;
	margin: 5px 0 10px 1em!important;
}
#sub_contents .memberBoxST ul li {
	padding: 5px 0 5px 1em!important;
    text-indent: -1em!important;
	list-style-type: disc!important;
	list-style-position: inside!important;
	border: none!important;
}


/* for student */
.memberBoxST p  {
    margin: 10px 20px 0px 20px!important;
}
.memberBoxST .memberName h3  {
    font-size: 110%!important;
}
.memberBoxST h5  {
    margin: 5px 0 0 0!important;
    border: none!important;
    padding: 10px 0 0px 20px!important;
}

.detailBox   {
    float: right;
    width: 440px;
    display: block;
}
.memberPosition {
    font-size: 110%;
    display: block;
    color: #666666;
    margin: 5px 0 5px 0;
}
.memberName h3  {
    font-size: 130%!important;
    font-family: sans-serif;
    display: block;
    margin: 5px 0 15px 0;
    letter-spacing: 0.1em;
}
.engName    {
    font-size: 50%;
    font-family: sans-serif;
    color: #999999;
    padding: 0 20px;
}
.memberDegree   {
    font-size: 110%;
    display: block;
}

.mrgn-t {
    margin-top: 35px;
}

